from rest_framework import serializers
from reqman.apps.reqtool.models.main_req import Main


class MainSerializer(serializers.ModelSerializer):
    #boilerplate_of_main = serializers.PrimaryKeyRelatedField(read_only=True)
    main_owner = serializers.PrimaryKeyRelatedField(read_only=True)
    class Meta:
        model = Main
        fields = '__all__'


